RubyGems Navigation menu

Reverse dependencies for infopark_crm_connector Latest version of the following gems require infopark_crm_connector

Total downloads 36,285

For this version 2,238

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.5

Links: